Setup & Software Discussions
Is MacOS 10.13 or higher required to be able to run egpu on the Windows 10 boot ...
 

Is MacOS 10.13 or higher required to be able to run egpu on the Windows 10 boot camp side?  

  RSS

jcurri
(@jcurri)
New Member
Joined: 8 months ago
 

Do you absolutely need to have MacOS 10.13 or higher installed on the mac side in order for your eGPU to work on the boot camp side?

I currently have MacOs 10.12.6 and I'm running into some problems on the windows side (error 43) with my Nvidia 1060 in my Akitio Node.  I'm using a TB 2-3 adapter, and have the latest nvidia drivers installed.

MacBook Pro 2015 15", Akitio Node Thunderbolt 3, Nvidia GTX 1060 5GB this my signature to give context to my posts


ReplyQuote